@charset "utf-8";
/* CSS Document */

/* 最新消息列表 */
	a.newslistLink{
		color: #000;
		display: block;
	}
	a.newslistLink{
		padding-right: 3%;
		box-sizing: border-box;
	}
	a.newslistLink > div{
		
	    margin-bottom: 4%;
	    position: relative;
	}
	a.newslistLink > div > div{
		overflow: hidden;
	}
	a.newslistLink > div p{
	    position: absolute;
	    z-index: 2;
	    background: #fac210;
	    padding: 2% 2% 2.7% 2%;
	    width: 17%;
		height: auto;
	    box-sizing: border-box;
	    line-height: 1.2;
	    right: 1%;
	    bottom: 22%;
	    text-align: center;
	    font-weight: bold;
	}
	
	a.newslistLink div img{
		transform: scale(1);
		transition: all .5s;
	}
	a.newslistLink:hover div img{
		transform: scale(1.2);
		transition: all .5s;
	}
	a.newslistLink h4{
		line-height: 1.2;

	    display: -webkit-box;
	    /* max-height: 37px; */
	    white-space: inherit;
	    -webkit-line-clamp: 1;
	    -webkit-box-orient: vertical;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}
	a.newslistLink .listText{
		line-height: 1.2;
		display: -webkit-box;
	    /* max-height: 37px; */
	    white-space: inherit;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}
	@media screen and (max-width: 1600px) and (min-width: 1281px){
		a.newslistLink > div p {
	        width: 11.8%;
		    right: 1%;
		    bottom: 17%;
		}
	}
	@media screen and (max-width: 1280px) and (min-width: 1151px){
		a.newslistLink > div p {
		    width: 18%;
		    right: 1%;
		    bottom: 23%;
		}
	}
	@media screen and (max-width: 1150px){
		a.newslistLink > div p {
		    width: 13%;
		    bottom: 17%;
		}
	}
	@media screen and (max-width: 630px){
		a.newslistLink > div p {
		    width: 19%;
		    bottom: 24%;
		}
	}